@charset "euc-kr";

BODY {
margin-left: 0px; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	
scrollbar-3dlight-color:#CFD0CF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#F1F1F1;
scrollbar-darkshadow-color:#CFD0CF;
scrollbar-face-color:#CFD0CF;
scrollbar-highlight-color:#DFE0DF;
scrollbar-shadow-color:#FFFFFF;
}

body, table, tr, td, select, textarea, input{font-family: "µ¸¿ò", "µ¸¿òÃ¼";	font-size: 12px; line-height: 18px; color: #555555; }

div, p, ol, ul, li, img, a, form, span, iframe, dl, dt, dd { margin:0px; padding:0px; font-family:"µ¸¿ò"; }

div, p, li, dt, dd, span{ text-align:justify; }

h1, h2, h3, h4, h5, h6 { padding:0; margin:0; }

ul, ol { list-style:none; }

table, th, td { margin:0; padding:0; font-size:12px; border-collapse:collapse; }

select, input, textarea { vertical-align:middle; border:none;} 

input.text, textarea.text, select.text { border:1px solid #ccc;;  background-color:#ffffff; }


.fleft { float:left; }
.fright { float:right; }
.cboth { clear:both; }

fieldset { margin:0px; padding:0px; border:none;  }
legend, caption { display:none; }
.dnone { display:none; }

a {selector-dummy: expression(this.hideFocus=true);} 
a:link  {font-family: "µ¸¿ò", "µ¸¿òÃ¼";  color: #555555; text-decoration: none;}
a:visited {font-family: "µ¸¿ò", "µ¸¿òÃ¼"; color: #555555; text-decoration: none;}
a:hover  {font-family: "µ¸¿ò", "µ¸¿òÃ¼";  color: #555555; text-decoration: underline;}
a:active {font-family: "µ¸¿ò", "µ¸¿òÃ¼"; color: #555555; text-decoration: none; }

.site:link  {font-family: "µ¸¿ò", "µ¸¿òÃ¼";  color: #31659c; text-decoration: none;}
.site:visited {font-family: "µ¸¿ò", "µ¸¿òÃ¼"; color: #31659c; text-decoration: none;}
.site:hover  { font-family: "µ¸¿ò", "µ¸¿òÃ¼";  color: #31659c; text-decoration: underline;}

.url:link  {font-family: "µ¸¿ò", "µ¸¿òÃ¼";  color: #087508; text-decoration: none;}
.url:visited {font-family: "µ¸¿ò", "µ¸¿òÃ¼"; color: #087508; text-decoration: none;}
.url:hover  { font-family: "µ¸¿ò", "µ¸¿òÃ¼";  color: #087508; text-decoration: underline;}


.main_notice {color:#585858; text-decoration: none; font-size: 11px; }
.main_notice a:link{color:#585858; text-decoration: none; font-size: 11px; }
.main_notice a:visited{color:#897035; text-decoration: none; font-size: 11px; }
.main_notice a:hover{color:#897035; text-decoration: underline; font-size: 11px; }
.main_notice a:active{color:#585858; text-decoration: none; font-size: 11px; }

.main_notice_date {color:#b1b1b1; font-size: 11px; text-decoration: none;}

.text01 {font-size:12px; color:#939393;}

.text02 {font-size:12px; color:#242424; text-decoration: none;}
.text02 a:link {color:#242424; text-decoration: none; font-size: 12px; }
.text02 a:visited {color:#242424; text-decoration: none; font-size: 12px; }
.text02 a:hover {color:#242424; text-decoration: underline; font-size: 12px; }
.text02 a:active {color:#242424; text-decoration: none; font-size: 12px; }

.text03 {font-size:12px; color:#888888; text-decoration: none; line-height: 18px; }
.text04 {font-size:12px; color:#888888; text-decoration: none; line-height: 22px; }
.text05 {font-size:12px; color:#097cc4; font-weight:bold;}
.text06 {font-size:12px; color:#139cce; font-weight:bold;}

.text07 {font-size:12px; color:#1073bf; text-decoration: none;}
.text07 a:link {color:#1073bf; text-decoration: none; font-size: 12px; }
.text07 a:visited {color:#1073bf; text-decoration: none; font-size: 12px; }
.text07 a:hover {color:#1073bf; text-decoration: underline; font-size: 12px; }
.text07 a:active {color:#1073bf; text-decoration: none; font-size: 12px; }

.text_calendar1 {font-size:20px; color:#333333; text-decoration: none; font-weight:bold;}

.font_red {color:#f64500;}
.font_b2 {color:#7fa5d3;}
.font_b3 {color:#259ecb;}

.board_list {color:#666666; text-decoration: none; font-size: 12px; }
.board_list a:link {color:#666666; text-decoration: none; font-size: 12px; }
.board_list a:visited {color:#0e51c3; text-decoration: none; font-size: 12px; }
.board_list a:hover {color:#0e51c3; text-decoration: none; font-size: 12px; }
.board_list a:active {color:#0e51c3; text-decoration: none; font-size: 12px; }

.input_seach {border:1px solid #c9c9c9; background-color:#ffffff; height:16px;}
.input_text {font-size:12px; color:#939393; border:1px solid #ccc;}
.input_select {font-size:11px; color:#939393; border:1px solid #ccc;}

.p13 {padding:0 13px 0 13px;}
.p_img {padding:10px 0 0 0;}
.p_img2 {padding:15px 0 0 0;}

.pt3 { padding-top:3px; }
.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }
.pt30 { padding-top:30px; }
.pt40 { padding-top:40px; }
.pt70 { padding-top:70px; }
.pt80 { padding-top:80px; }
.pt100 { padding-top:100px; }

.pr3 { padding-right:3px; }
.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pr25 { padding-right:25px; }
.pr30 { padding-right:30px; }

.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb22 { padding-bottom:22px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb35 { padding-bottom:35px; }

.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl18 { padding-left:18px; }
.pl20 { padding-left:20px; }
.pl25 { padding-left:25px; }
.pl30 { padding-left:30px; }
.pl32 { padding-left:32px; }
.pl35 { padding-left:35px; }
.pl45 { padding-left:45px; }
.pl50 { padding-left:50px; }
.pl55 { padding-left:55px; }
.pl75 { padding-left:75px; }
.pl100 { padding-left:100px; }
.pl120 { padding-left:120px; }
.pl140 { padding-left:140px; }
.pl170 { padding-left:170px; }
.pl200 { padding-left:200px; }
.pl250 { padding-left:250px; }
.pl300 { padding-left:300px; }
.pl400 { padding-left:400px; }
.pl500 { padding-left:500px; }
.pl600 { padding-left:600px; }

.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }

.mt3 { margin-top:3px; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }

.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }

.letter_st1 {letter-spacing:-1px; }

.board_list_num {color:#666666; text-decoration: none; font-size: 11px; }
.board_list_num a:link {color:#666666; text-decoration: none; font-size: 11px; }
.board_list_num a:visited {color:#5d21f3; text-decoration: none; font-size: 11px; }
.board_list_num a:hover {color:#5d21f3; text-decoration: underline; font-size: 11px; }
.board_list_num a:active {color:#5d21f3; text-decoration: none; font-size: 11px; }



.scroll_box { position: relative; width: 100%; height: 129px; background: url(/images/center_bg.gif) repeat 0 0; }
.scroll_box .arrow_left { position: absolute; top: 0px; left: 0px; }
.scroll_box .arrow_right { position: absolute; top: 0px; right: 0px; }
.scroll_box .scroll { margin-left: 11px; }
.scroll_box .scroll ul { margin: 0; padding: 0; list-style: none; }
.scroll_box .scroll ul li { margin: 13px 5px 0px 5px; }

.banner_box { position: relative; width: 100%; height: 51px; background: url(/images/banner_bg.gif) repeat-x 0 0; }
.banner_box .banner_left { position: absolute; top: 20px; left: 5px; }
.banner_box .banner_right { position: absolute; top: 20px; right: 5px; }
.banner_box .banners { margin-left: 8px; left: 13px; }
.banner_box .banners ul { margin: 0; padding: 0; list-style: none; }
.banner_box .banners ul li { margin: 15px 2px 0px 2px; }

.noticelist_box{ position: relative; width: 211px; height: 120px; }
.noticelist { left: 0; width: 211px; height: 120px; }
.noticelist h2 { position: absolute; margin: 0; padding: 0; height: 34px; top: -34px; }
.noticelist h2 span { display: none; }

.noticelist #notice_tab { top: -27px; left: 0; width: 200px; background: url(/images/main_notice.gif) no-repeat 0 -34px ; }
.noticelist #news_tab { top: -27px; left: 0; width: 200px; background: url(/images/main_news.gif) no-repeat 0 -34px ; }

.noticelist #notice_tab.hover { background-position: 0 0; }
.noticelist #news_tab.hover { background-position: 0 0; }
.noticelist ul { margin: 0; padding: 10px 0; list-style: none; }

#popup_slide { position: relative; width: 220px; height: 283px; border: 1px solid #c5c5c5; background-color: #ececec; overflow: hidden; }
#popup_slide .slides_container { position: absolute; top: 0px; left: 0px; }
#popup_slide .prev_popup { position: absolute; bottom: 5px; right: 30px; }
#popup_slide .next_popup { position: absolute; bottom: 5px; right: 10px; }

.btn_controller { clear:both; margin-top:17px; }
.btn_controller .right { float:right; }
.btn_controller .left { float:left; }

table caption {	display:none;}

table.datatbl01 {border-top:2px solid #0084bc; clear:both;	width:100%;	margin:0; color:#222; padding:0; border-collapse:collapse;}
table.datatbl01 thead th {padding:8px;	border:1px solid #ccc;	background:#f0f5f9;	color:#076194;	text-align:center;}
table.datatbl01 thead th.step2 {padding:5px; border:1px solid #ccc;	background:#f5f5f5;	color:#076194;}
table.datatbl01 thead th.left {text-align:left;}
table.datatbl01 tbody td {padding:5px; border:1px solid #ccc;}
table.datatbl01 tbody td.center {padding-left:0; text-align:center;}
table.datatbl01 tbody td.left {padding-left:0;	text-align:left;}
table.datatbl01 tbody td.bold {	font-weight:bold;}

table.calendar {border-top:2px solid #8d8d8d; clear:both;	width:100%;	margin:0; color:#8d8d8d; padding:0; border-collapse:collapse;}
table.calendar thead th {padding:8px;	border:1px solid #ccc;	background:#f7f7f7;	color:#585858;	text-align:center;}
table.calendar tbody td {padding:5px 5px 40px 5px; border:1px solid #ccc; text-align:left;}

.lihei21 { line-height:21px;}


/* id/pwÃ£±â */
div.mem_bg {
	margin-left:50px;
    width:610px;
	height:234px;
	}
	div.mem_bg div {
	    float:left;
		}
	div.mem_bg div.mem_box2 {
	    width:355px;
		height:234px;
		background:url(../images/member/member_img108.gif);
		background-repeat:no-repeat;
		}
		div.mem_bg div.mem_box2 ul.mem_box4 {
		       padding:30px 0 20px 20px;
			   }
		div.mem_bg div.mem_box2 ul.mem_box5 {
		       padding:5px 0 0 70px;
			   }
			   div.mem_bg div.mem_box2 ul.mem_box5 li {
			       float:left;
				   padding-left:5px;
				   }
		div.mem_bg div.mem_box2 div.mem_box3 {
		       width:320px;
			   padding:0 0 10px 35px;
			   }
			   div.mem_bg div.mem_box2 div.mem_box3 ul {
			       float:left;
				   }


/*È¸¿ø°¡ÀÔ*/
.tex_areabg {
    width:690px;
	background-color:#eee;
	border:1px solid #ccc;
	margin-top:20px;
	}
	.tex_area {
	    margin:10px;
		padding:10px;
		line-height:18px;
		}
.ta_font {
       font-size:14px;
	   font-weight:bold;
	   color:#ee6b14;
	   }


/*°¡ÀÔ¾È³»*/    
.joinguide_tab {
    width:610px;
	}
	.joinguide_tab li {
	    float:left;
		}

dl.joinguide_01 dt {
    background-image:url(../images/member/mem_blit.gif);
	background-repeat:no-repeat;
	background-position:10px 0;
	margin-top:20px;
	padding:0 0 5px 25px;
	color:#497cb8;
	font-weight:bold;
	}
	dl.joinguide_01 dd {
	    line-height:21px;
		padding-left:16px;
		}
	dl.joinguide_01 dd.icon {
	    line-height:21px;
		padding-left:35px;
		background-image:url(../images/common/icon_07.gif);
		background-repeat:no-repeat;
		background-position:25px 8px;
		}
         dl.joinguide_02 dt {
		    clear:both;
			margin-top:5px;
			background-image:url(../images/member/mem_blit2.gif);
			background-repeat:no-repeat;
	        background-position:left center;
			padding:0 0 0 10px;
			color:#585858;
			}



	table.joinguid_tb {
	clear:both;
	width:550px;
	margin:0;
	color:#222;
}
	table.joinguid_tb thead th {
		padding:5px;
		border:1px solid #ccc;
		border-top:1px solid #0084bc;
		background:#f0f5f9;
		color:#076194;
		text-align:center;
	}
	table.joinguid_tb tbody th {
		padding:5px;
		border:1px solid #ccc;
		background:#f7f7f7;
		color:#404141;
		font-weight:normal;
		text-align:center;
	}
	table.joinguid_tb tbody th.left {
		text-align:left;
	}
	table.joinguid_tb tbody th.step2 {
		padding:5px;
		border:1px solid #ccc;
		background:#f5f5f5;
		color:#076194;
	}
	table.joinguid_tb tbody td {
		padding:5px;
		border:1px solid #ccc;
		/*vertical-align:top;*/
	}
	table.joinguid_tb tbody td.center {
		text-align:center;
	}
	table.joinguid_tb tbody td.left {
		text-align:left;
	}
	table.joinguid_tb tbody td.bold {
		font-weight:bold;
	}



table.joinguid2 {
	clear:both;
	width:600px;
	margin:0;
	color:#222;
}
	table.joinguid2 thead th {
		padding:5px;
		border:1px solid #ccc;
		border-top:1px solid #0084bc;
		background:#f0f5f9;
		color:#076194;
		text-align:center;
	}
	table.joinguid2 tbody th {
		padding:5px;
		border:1px solid #ccc;
		background:#f0f5f9;
		color:#076194;
		text-align:center;
	}
	table.joinguid2 tbody th.left {
		text-align:left;
	}
	table.joinguid2 tbody th.step2 {
		padding:5px;
		border:1px solid #ccc;
		background:#f5f5f5;
		color:#2d2d2d;
		font-weight:normal;
		text-align:center;
	}
	table.joinguid2 tbody th.step3 {
		padding:5px;
		border:1px solid #ccc;
		background:#f5f5f5;
		color:#2d2d2d;
		font-weight:normal;
		text-align:right;
	}
	table.joinguid2 tbody td {
		padding:5px;
		border:1px solid #ccc;
		/*vertical-align:top;*/
	}
	table.joinguid2 tbody td.center {
		text-align:center;
	}
	table.joinguid2 tbody td.left {
		text-align:left;
	}
	table.joinguid2 tbody td.right {
		text-align:right;
	}
	table.joinguid2 tbody td.bold {
		font-weight:bold;
	}


/*¾ÆÀÌµðºñ¹Ð¹øÈ£Ã£±â*/ 

div.idpw_01 {
     width:500px;
	 height:200px;
	 margin-left:100px;;
	 border:5px solid #eee;
	 }
      div.idpw_01 ul li {
	       text-align:center;
		   line-height:21px;
		   }



/*È¸¿øÅ»Åð*/ 
div.secession_01 {
     width:590px;
	 border:5px solid #eee;
	 padding:20px;
	 }
	 div.secession_01 ul.secession_01a {
	      padding-top:20px;
          height:25px;
		  }
		  div.secession_01 ul.secession_01a li {
		       float:left;
			   display:block;
               width:130px;
			   }
	div.secession_01 ul.secession_01b {
	      border-bottom:2px dotted #ccc;
		  padding-bottom:10px;
		  }
	div.secession_01 ul.secession_01c {
        margin-top:30px;
		padding-left:200px;
		}
			div.secession_01 ul.secession_01c li{
				  float:left;
				  }
/*Á¤º¸º¸È£Á¤Ã¥*/
ul.pro_01 li {
   line-height:21px;
   }
.liblit {
   background-image:url(../images/member/join_icon.gif);
   background-repeat:no-repeat; 
   background-position:left 5px;
   padding-left:15px; 
				   }


/* °Ô½ÃÆÇºä */ 	
table.view-list {
	clear:both;
	width:690px;
	margin:0 0 13px;
}
	table.view-list th {
		padding:6px 0 6px 4px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
		background:#f3f6f9;
		color:#447bae;
		font-weight:bold;
	}
	table.view-list td {
		padding:6px 0 6px 6px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
		color:#888;
		font-weight:normal;
	}
	table.view-list td a {
		color:#444;
	}

table.view-list2 {
	clear:both;
	width:610px;

	overflow:hidden;
}
	table.view-list2 th {
		padding:5px 0 5px 4px;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		background:#eee;
		color:#4e4e4f;
		font-weight:bold;
		text-align:center;
	}
	table.view-list2 td {
		padding:6px 0 6px 6px;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		color:#888;
		font-weight:normal;
	}
	table.view-list2 td a {
		color:#444;
	}
		

.board_1 {
	    width:610px;
		border-bottom:1px solid #ccc;
		}
		.board_1 li {
		   line-height:18px;
		   padding:10px;
		   }
.board_2 {
        width:610px;
		margin:20px 0 20px 0;
		}
		.board_2 li {
		    padding-left:550px;
			}
.board_3 {
      width:610px;
	  margin-top:20px;
	  }
	  .board_3 ul {
	      float:left;
		  }
		  .board_3 ul.box1 {
		      width:540px;
			  display:block;
			  }

.board_4 {
      width:610px;
	  }
	  .board_4 li {
	      float:left;
		  }
		  .b4_box {
		     padding-left:490px;
			 padding-right:5px;
			 }


.btn_area {
    width:610px;
	margin:20px 0 20px 0;
	}
	.btn_area ul.btn1 {
		  width:305px;
		  float:left;
			}
			.btn_area ul.btn1 li {
			   float:left;
			   padding-right:5px;
			   }
	.btn_area ul.btn2 {
	      float:right;
		  }
		  .btn_area ul.btn2 li {
		      float:left;
			  padding-right:5px;
			  }



.pl_1 {
    padding-left:400px;
	padding-top:15px;
	}
.pl_2 {    
    padding-left:240px;
	padding-top:7px;
	}

/* °Ô½ÃÆÇ */
table.datatbl02 {
	border-top:2px solid #0084bc;
	clear:both;
	width:100%;
	margin:0;
	color:#222;
}
	table.datatbl02 thead th {
		padding:5px;
		border:1px solid #ccc;
		border-top:1px solid #0084bc;
		background:#f0f5f9;
		color:#076194;
	}
	table.datatbl02 tbody th {
		padding:5px;
		border:1px solid #ccc;
		background:#f0f5f9;
		color:#076194;
	}
	table.datatbl02 tbody th.left {
		text-align:left;
	}
	table.datatbl02 tbody th.step2 {
		padding:5px;
		border:1px solid #ccc;
		background:#f5f5f5;
		color:#076194;
	}
	table.datatbl02 tbody td {
		padding:5px;
		border:1px solid #ccc;
		/*vertical-align:top;*/
	}
	table.datatbl02 tbody td.center {
		text-align:center;
	}
	table.datatbl02 tbody td.left {
		text-align:left;
	}
	table.datatbl02 tbody td.bold {
		font-weight:bold;
	}

table.brdlist01 { width: 100%; margin: 10px 0; border-top: 2px solid #858585; border-bottom: 2px solid #ccc; border-collapse: collapse; }
table.brdlist01 thead th { padding: 5px; border-bottom: 3px double #ccc; background-color: #efefef; color: #000; font-weight: bold; text-align: center; }
table.brdlist01 tbody tr.bgcol { background-color: #f9f7f7; }
table.brdlist01 tbody th { padding: 5px; border-bottom: 1px solid #ccc; background-color: #f5f5f5; font-weight: bold; text-align: center; }
table.brdlist01 tbody td { padding: 5px 0; border-bottom: 1px solid #ccc; color: #666; text-align: center; }
table.brdlist01 tbody tr.notice { font-weight: bold; }
table.brdlist01 .left { padding-left: 10px; text-align: left; }
table.brdlist01 .right { text-align:right; }


table.brdview01 { width: 100%; margin: 10px 0; border-top: 2px solid #0457e5; border-bottom: 2px solid #ccc; border-collapse: collapse; }
table.brdview01 thead th { padding: 6px 0 6px 6px; margin: 0; border-bottom: 1px solid #ccc; background-color: #000; color: #666; vertical-align: top; font-weight: bold; text-align: center; }
table.brdview01 thead td { padding:6px 6px 6px 3px; margin:0; border-bottom: 1px solid #ccc; background: #fff; color: #666; vertical-align: middle; font-weight: normal; text-align: left; }
table.brdview01 thead td.left { padding-left: 10px; }
table.brdview01 tbody th { padding: 6px; border-right: 1px solid #ccc; border-bottom: 1px solid #c8c8c8; background-color: #f6f6f6; color: #444; font-weight: bold; text-align: center; vertical-align: top; }
table.brdview01 tbody th.step1 {background:#eee; text-align:center; color:#666; font-weight:bold; border-right:none; padding:3px;}
table.brdview01 tbody td {padding:6px; border-bottom:1px solid #c8c8c8; vertical-align:middle;}
table.brdview01 tbody td.brd_contents { padding:20px 10px; border-bottom:1px solid #c8c8c8; line-height:18px;}	

table.calendar_t {
	clear:both;
	width:335px;
	margin:0 0 13px;
}
	table.calendar_t th {
		padding:6px 0 6px 8px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
		background:#f3f6f9;
		color:#447bae;
		font-weight:bold;
	}
	table.calendar_t td {
		padding:6px 0 6px 6px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
		color:#888;
		font-weight:normal;
	}
	table.calendar_t td a {
		color:#444;
	}


div.brd_num { width: 100%; padding: 15px 0; font-size: 12px; text-align: center; letter-spacing: 2px; }
div.brd_num strong { color: #666; font-weight: bold; font-size: 12px; }
div.brd_btn { width: 100%; margin-bottom: 10px; }
div.brd_btn ul { width: 100%; padding: 0; margin: 0; list-style: none; text-align: right; }
div.brd_btn ul li { display: inline; }

fieldset { padding: 0; margin: 0; border: 0; background: none; }
legend { display: none; }
div.search_bg { width: 100%; }
div.search_bg form { margin: 0; padding: 0; }
ul.brd_sch { width:650px; height:40px; margin: 0 auto; padding: 0; list-style: none; background: url(/images/news/search_bg.gif) no-repeat 0 0; text-align: center; }
ul.brd_sch2 { width:650px; height:40px; margin: 0 auto; padding: 0; list-style: none; background: url(/images/news/search_bg.gif) no-repeat 0 0; text-align: center; }
ul.brd_sch li, ul.brd_sch2 li { display: inline; }
ul.brd_sch li.sch_tx, ul.brd_sch2 li.sch_tx { display: none; }
ul.brd_sch li.txt, ul.brd_sch2 li.txt { font-size: 12px; }
ul.brd_sch .submit_button { position: relative; top: 8px; }

div.board_3 { display: block; width: 100%; }

table.popup1 {
	clear:both;
	width:410px;
	margin:0 0 13px;
}
table.popup1 th {
		padding:6px 0 6px 10px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
		background:#f3f6f9;
		color:#447bae;
		font-weight:bold;
	}
table.popup1 td {
		padding:6px 0 6px 6px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
		color:#888;
		font-weight:normal;
	}
table.popup1 td.t1 {
		padding:15px 8px 15px 8px;
		border-top:1px solid #b8c4d2;
		border-bottom:1px solid #b8c4d2;
	}
table.popup1 td a {
		color:#444;
	}